<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1962-12-04 09:00:00.00 GD 02h36'46.06" E 51d40'06.06" N</id>
<person>
<lastname>Alexandre Litvinenko</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1962-12-04 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1962-12-04 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1962-12-04 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1962-12-04 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Gorod Voronezh</county>
<city>Voronej</city>
<longitude>02h36'46.06" E</longitude>
<latitude> 51d40'06.06" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Voronej</state>
<country>Russie</country>
</horoscope>
